EventToCommand built with older version of Blend SDK error

Aug 6, 2012 at 4:42 PM

I'm trying to use an EventToCommand, but I am getting the error:

The type 'EventToCommand' from assembly 'Galasoft.MvvmLight.Extras.WPF4' is build with an older version of the Blend SDK, and is not supported in a Windows Presentation Framework 4 project.  

My version of the assembly is 4.0.23.37706

Am I missing the latest version or is there some other solution for this?

Thanks!

Aug 6, 2012 at 4:45 PM

I downloaded the latest version of MVVM Light and it fixed it.  Herp a derp. 

Aug 16, 2012 at 7:44 PM

Wich version? The preview one (4.1.xx) ?

May 31, 2013 at 1:03 PM
i am also facing the same issue. I have added 'Galasoft.MvvmLight.Extras.WPF4' version 4.1.27.22784 to my project. But i am still not able to get the EventToCommand in intellisence.

My project is using framework 4.5.

Please help.